<html>
 <head>
   <title>Articles | All</title>
 </head>
 <body>
   <% articles.forEach(i => { %>
     <div>
       <h1><%= i.title %></h1>
       <p><%= i.body %></p>
       <a href="/articles/<%= i.id %>">Baca lebih lanjut!</a>
     </div>
   <% }) %>
 </body>
</html>
